An Ed2 Client shall also write the BRCB.resvTms and URCB.resv when these are pre-assigned in an EA2Amd1 server.
For an Ed2 server such write will result in a response failure!

To be forward compatible the Ed2 client has 2 options:

1) always write resvTms/resv and ignore the response-

2) determine the server is EQ2Amd1 and reserve or Ed1/Ed2 and don't reserve

History

#1 - 09/15/2021 02:15 AM - Richard Schimmel

Discussed over e-mail with Bruce/Herb: UCAiug can't force Ed2 client to implement Amd1 behavior. We propose to add a PIXIT entry and add a
conditional test case to make this behavior visible on the certificate. For sure Amd1 behavior shall not fail the Ed2 test.

#2 - 09/15/2021 08:57 AM - Richard Schimmel
- File Solution to redmine 3115 cRp16-cBr16.docx added

- Status changed from New to In Progress

#3 - 09/26/2021 08:09 PM - Bruce Muschlitz

(new) PIXIT entry Rp25 only allows both or neither URCB and BRCB to support Ed2.1 SCL-reserved case. Should this be into separate responses for
URCB and BRCB cases?

a) A Ed2.0 client might support only 1 of the 2 URCB/BRCB cases (and therefore PIXIT entry should be split)

b) It would be less confusing if we only pass devices which do both or neither (and therefore no change)

#4 - 10/19/2021 09:10 AM - Richard Schimmel
- File Solution to redmine 3115 cRp16-cBr16_20211019.docx added
- Status changed from In Progress to Resolved

- Final Decision set to Split cRp16/cBr16 in a) and b) part and added PIXIT entry

TPWG solution updated to make cRp16a and cRp16b conditions mutually exclusive

#5 - 06/14/2022 08:35 AM - Bruce Muschlitz

- Discuss in Upcoming Meeting changed from Yes to No

Files
Solution to redmine 3115 cRp16-cBri16.docx 23.3 KB 09/15/2021 Richard Schimmel
Solution to redmine 3115 cRp16-cBr16_20211019.docx 23.1 KB 10/19/2021 Richard Schimmel
